
<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>myPage</title>
    <!-- myPage.cssの読み込み -->
    <link href="user.css" rel="stylesheet" type="text/css" />
    <!-- header.cssの読み込み -->
    <link href="header.css" rel="stylesheet" type="text/css" />
    <!-- common.cssの読み込み -->
    <link href="common.css" rel="stylesheet" type="text/css" />
    <!-- Bootstrapの読み込み -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <script src="https://kit.fontawesome.com/1b56a9b5b5.js" crossorigin="anonymous"></script>
</head>

<body>
    <!-- ヘッダー -->
    <header>
        <h2 class="title"><a href="#">オンライン直売所</a></h2>
         <ul>
         
          <li><a href="#" class="btn4"><i class="fa-solid fa-cart-shopping"></i></a></li>
          <li><a href="#" class="btn4"><i class="fa-solid fa-user"></i></a></li>
          
         </ul>
    </header>

    <div class="container mt-5">
       
        <div>
            <div class="col-2 mx-auto">
                <h3>カート</h3>
            </div>
            
        </div>

        <!-- 購入履歴 -->
        <div class="buy col-8 mx-auto mt-5">
            <table style="width: 100%">
                <thead>
                    <tr>
                       
                        <th class="center">商品</th>
                        <th class="center" style="width: 25%">単価</th>
                        <th class="center" style="width: 25%">個数</th>
                        <th class="center" style="width: 25%">小計</th>
                    </tr>
                </thead>
                <tbody>

                    <tr>
                       
                       
                        <td class="center"><div class="card">
                            <div class="card-image">
                                <a href=""><img src="img/producer1.jpg" class="img-fluid" alt="Responsive image"></a>
                            </div>
                            <div class="card-content">
                                <span class="card-title">大根有機野菜</span>
                            </div>
                        </div></td>
                        <td class="center">60円/本</td>
                        <td class="center">
                            1個</td>
                            <td class="center">60円</td>
                    </tr>
                    <tr>
                       
                       
                        <td class="center"><div class="card">
                            <div class="card-image">
                                <a href=""><img src="img/tomato1.jpg" class="img-fluid" alt="Responsive image"></a>
                            </div>
                            <div class="card-content">
                                <span class="card-title">トマト4個入りパック</span>
                            </div>
                        </div></td>
                        <td class="center">200円/パック</td>
                        <td class="center">
                            1個</td>
                            <td class="center">200円</td>
                    </tr>
                </tbody>
                <tfoot>
                    <tr>
                        <td class="center">
                            <div class="input-field col s8">
                                <label>配送方法</label>
                                <select name="delivery_method_id">
                                    
                                        <option value="1">通常配送</option>
                                    
                                        <option value="2">特急配送200円</option>
                                    
                                        <option value="3">日時指定配送500円</option>
                                    
                                </select> 
                            </div>
                        </td>
                    <th>合計</th>
                    <td>2個</td>
                    <td>260円</td>
                    </tr>
                    </tfoot>
            </table>
            </div>
            
            <div class="input-field col s7 offset-s5">
                <label>住所</label>
                <select name="delivery_method_id">
                    
                        <option value="1">住所①</option>
                    
                        <option value="2">住所②</option>
                    
                </select> 
            </div>
           
                <div class="col-2 mx-auto">
                    <input type="button" class="btn btn-primary" onClick="location.href='buyConfirm.html'" value="購入">
                </div>
    </div>
    <div class="container mt-5">
       
        
            <div class="col-5 mx-auto">
                <div class="alert alert-primary" role="alert">
                <h3>カートに商品がありません</h3>
            </div>
            
        </div>
        <div class="col-2 mx-auto">
            <input type="button" class="btn btn-primary" onClick="location.href='buyConfirm.html'" value="買い物を続ける">
        </div>
    </div>

</body></html>
